ncurses_savetty
ncurses_scr_init
Ncurses Functions
PHP Manual

# ncurses_scr_dump

Dump screen content to file

### Description

int ncurses_scr_dump ( string `$filename` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`filename`